<?php get_header(); ?>
  <div id="page-bg-1">
  <div id="page-bg-2">
  <div id="content">
  <?php if (have_posts()) : ?>
  
  	<?php while (have_posts()) : the_post(); ?>
  
    <div class="post" id="post-<?php the_ID(); ?>"> 
		<div class="post-headline">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<span><?php the_author() ?>, <?php the_time('d.m.Y') ?></span>
		</div>
		<div class="post-post">
			<?php the_content(); ?>
		</div>
		<div class="post-foot">
			<?php comments_popup_link('Komentarze (0)', 'Komentarze (1)', 'Komentarze (%)', 'post-foot-comments', 'Kament. wy&#322;&#x105;cz.'); ?>
			<a href="?p=<?php the_ID() ?>" class="post-foot-more">Wi&#281;cej</a>
		</div>
	</div>
	
	
	<?php endwhile; ?>
	
	<div class="navigation">
	  <span class="previous-entries"><?php next_posts_link('<< Wcze&#347;niejsze wpisy') ?></span> <span class="next-entries"><?php previous_posts_link('P&#243;&#378;niejsze wpisy >>') ?></span>
	</div>
	
	<?php else : ?>
	
		<h2>Nie znaleziono</h2>
		<p>Wybacz, ale szukasz tego, czego tutaj nie ma.</p>
		
  <?php endif; ?>
	
  </div><!--/content -->
  
<?php get_sidebar(); ?>

<?php get_footer(); ?>
